Ports - Porting #975

[avidemux] CPU not supported
2016-04-03 01:43 PM - ebrasca

Status: info needed
Priority: wish
Assignee:

Category:

% Done:

0%

Description
Build error.

History

#1 - 2016-04-05 04:19 AM - isacdaavid
- Priority changed from bug to wish

- Status changed from open to info needed

It's very likely that this package isn't portable. I'm not seeing it in other distros for ARM.

#2 - 2016-05-11 11:44 PM - Anonymous
- Project changed from 19 to Ports

#3 - 2017-02-08 12:25 AM - isacdaavid

note to self: look into http://avidemux.org/smif/index.php?topic=12723.0

Files

avidemux-2.5.6-14.parabola1-armv7h-build.log
CMakeOutput.log
1.2 KB 2016-04-03
40.8 KB 2016-04-03
